# Nordzy-Cursors
<p align="center">
	<img src="./art/logo.png" alt="Nordzy-cursors logo">
</p>
<p align="center">
	<img alt="GitHub all releases" src="https://img.shields.io/github/downloads/alvatip/Nordzy-cursors/total?color=brightgreen"> 
	<img alt="GitHub" src="https://img.shields.io/github/license/alvatip/Nordzy-cursors?color=blue"> 
	<img alt="GitHub release (latest by date)" src="https://img.shields.io/github/v/release/alvatip/Nordzy-cursors?color=9cf">
</p>

Cursor theme using the [Nord](https://github.com/arcticicestudio/nord) color palette and based on [Vimix](https://github.com/vinceliuice/Vimix-cursors) and [cz-Viator](https://github.com/charakterziffer/cursor-toolbox).

## Preview

![Nordzy dark icons](./art/preview-black.png)
![Nordzy white icons](./art/preview-white.png)


## Installation

## Linux

### Installer
To use the installer, clone the repository and go inside it.
```
git clone https://github.com/alvatip/Nordzy-cursors
cd Nordzy-cursors
```
Then, run the installer script. For local installation, use
``` 
./install.sh
```
And for system wide installation use:
``` 
sudo ./install.sh
```
### tar.gz file
Alternatively, you can use the tar.gz files located in the archive folder or in the release section and extract them to the adequate directory.</br>
For local installation:
```
tar -zxvf Nordzy-cursors.tar.gz -C $HOME/.icons/
tar -zxvf Nordzy-cursors-white.tar.gz -C $HOME/.icons/
```
For system-wide installation: 
```
tar -zxvf Nordzy-cursors.tar.gz -C /usr/share/icons/
tar -zxvf Nordzy-cursors-white.tar.gz -C /usr/share/icons/
```

## Windows

To install the cursor theme on windows: 
1. Download "nordzy_cursors_windows.zip"
2. Extract the .zip file
3. In the folder, right click on the file "install.inf" and in the option choose "install"

## Also available on Pling
<p align="left">
  <a href="https://www.pling.com/p/1571937/" >
    <img title="Nordzy-cursors Pling Store" width="25%" src="https://imgur.com/VxSgrWw.png">
  </a>
</p>

### Set the cursor theme
There are various way to set this (or another) cursor theme.</br>
You will find all the needed informations on this [ArchWiki](https://wiki.archlinux.org/title/Cursor_themes#GNOME)

### Uninstallation
If you installed it locally, run this command in your terminal: 
```
rm -r $HOME/.icons/Nordzy-cursors*
```
And if you installed it system-wide use:
```
sudo rm -r /usr/share/icons/Nordzy-cursors*
```
## Other ressources
[Nordzy](https://github.com/alvatip/Nordzy-icon) icon theme. </br> 
[Nordic](https://github.com/EliverLara/Nordic) GTK theme.

##  Issues

If you have any issues, report them [here](https://github.com/alvatip/Nordzy-cursors/issues), I will be happy to help you!

##  How can I help ?

* By giving a **star** or **follow** on GitHub.
* By **rating** it on [Pling](https://www.pling.com/p/1571937/)
* By participating to the project, creating PR, making suggestion, ...

## Licence

GNU General Public Licence v3.0.




